using Mall.Common.Plugin;

namespace Mall.Common.Enum.TradePavilion
{
    /// <summary>
    ///自定义表单枚举
    /// </summary>
    public enum CustomFormTypeEnum
    {
        /// <summary>
        /// 招引贡献
        /// </summary>
        [EnumField("招引贡献")]
        ZYGX = 1,

        /// <summary>
        /// 首展
        /// </summary>
        [EnumField("首展")]
        SZ = 2,

        /// <summary>
        /// 首秀
        /// </summary>
        [EnumField("首秀")]
        SX = 3,

        /// <summary>
        /// 首发
        /// </summary>
        [EnumField("首发")]
        SF = 4,

        /// <summary>
        /// 品牌
        /// </summary>
        [EnumField("品牌")]
        PingPai = 5,
    }
}
